{
  "parent": "minecraft:block/cube",
  "textures": {
    "down": "eroticdungeongame:block/dungeon_crafting_table_bottom",
    "east": "eroticdungeongame:block/dungeon_crafting_table_side",
    "north": "eroticdungeongame:block/dungeon_crafting_table_front",
    "particle": "eroticdungeongame:block/dungeon_crafting_table_bottom",
    "south": "eroticdungeongame:block/dungeon_crafting_table_side",
    "up": "eroticdungeongame:block/dungeon_crafting_table_top",
    "west": "eroticdungeongame:block/dungeon_crafting_table_front"
  }
}